## mgltools-bhtree 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-bhtree (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:15 +0200

mgltools-bhtree (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.
  * debian/control: 
    - add myself to Uploaders:
    - Standards-Version: 3.9.2 (no changes needed)
  * debian/copyright: word copyright needed in text

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2011 21:43:36 +0200

mgltools-bhtree (1.5.4.cvs.20100912-3) unstable; urgency=low

  * debian/control: XS-Python-Version: >= 2.6
    Closes: #623907

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 15:40:55 +0200

mgltools-bhtree (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all-dev (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
    Closes: #616887
  * debian/rules: Iterate over Python versions

 -- Andreas Tille <tille@debian.org>  Thu, 07 Apr 2011 12:27:24 +0200

mgltools-bhtree (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Adjusted dependencies (Closes: #596318).

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-bhtree (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:36:21 +0200

mgltools-bhtree (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:19 +0200

mgltools-bhtree (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 28 May 2009 21:41:39 +0200

mgltools-bhtree (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:31 +0200

mgltools-bhtree (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:09 +0100

mgltools-bhtree (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:29 +0100

mgltools-bhtree (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:55 +0200
