## mgltools-bhtree 1.5.6~rc2+cvs.20111222

=== debian/control ===
Source: mgltools-bhtree
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-numpy, swig (>= 1.3.20)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/bhtree/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/bhtree/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-bhtree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Enhances: autodocktools
Description: Bhtree library extension module
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Python binding for looking Barnes-Hut tree code used for finding
 neighboring points (e.g. when building bonds by distance).
