=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
+Uploaders: Steffen Moeller <moeller@debian.org>,
+ Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-numpy, swig (>= 1.3.20)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/bhtree/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/bhtree/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/bhtree/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/bhtree/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-bhtree
