=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=bhtreeDIST
 
 PYVERS := $(shell pyversions -vs)
 
@@ -21,3 +25,7 @@
 	for i in $(PYVERS); do \
 	    python$$i setup.py install --install-platlib=`pwd`/debian/tmpbuild; \
 	done
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
+
