## mgltools-bhtree 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-bhtree (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200

mgltools-bhtree (1.5.6~rc3~cvs.20120601-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: add call to dh_numpy
  * debian/control: bump standard to 3.9.3

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Jun 2012 18:00:00 +0200
