=== debian/control ===
Source: mgltools-bhtree
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all-dev,
               python-numpy,
               swig,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-bhtree.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-bhtree.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.5

Package: mgltools-bhtree
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Enhances: autodocktools
Description: Bhtree library extension module
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 Python binding for looking Barnes-Hut tree code used for finding
 neighboring points (e.g. when building bonds by distance).
