=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,10 @@
 	    python$$i setup.py install --install-platlib=`pwd`/debian/tmpbuild; \
 	done
 
+override_dh_install:
+	dh_install
+	dh_numpy
+
 get-orig-source:
 	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
